View Issue Details

IDProjectCategoryView StatusLast Update
0000035ScribusImport / Exportpublic2004-02-23 10:12
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000035: Add option in Preferences to default to embed all document fonts on PDF export
DescriptionWould be nice given a lot of the time there is the need to embed.
TagsNo tags attached.
Patch

Activities

plinnell

2004-01-29 14:39

viewer   ~0000384

IMO default should be to embed fonts by default and disabling via current panel is an option. Perhaps all fonts should be defaulted to subset as default, but that is another issue.

This would mean mimimal code changes and not needing to create another preference choice which could confuse new users.

cbradney

2004-02-23 10:12

administrator   ~0000533

Option now defaults to on.. YAY! Thanks. Tested. Fixed.

Issue History

Date Modified Username Field Change
2003-11-19 22:21 cbradney New Issue
2004-01-29 14:39 plinnell Note Added: 0000384
2004-02-22 07:43 fschmid Status new => resolved
2004-02-22 07:43 fschmid Resolution open => fixed
2004-02-22 07:43 fschmid Assigned To => fschmid
2004-02-23 10:12 cbradney Status resolved => closed
2004-02-23 10:12 cbradney Note Added: 0000533